/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
* Updates 2014 - YMS
*/

/* Table of Styles
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Misc Padding/Margins/Rounding
	#Colors
	#Rounded Search box from Top Coat
    #Tables
	#Alignment Helpers, Text Weight, Fancy Ampersand,  Pill from Concise 
    #Well*/

/* #Basic Styles
================================================== */
	body {
	font-size: .95em;
	line-height: 1.5em;
	font-family: 'Roboto', Arial, Helvetica, sans serif;
	color: #444;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	-moz-font-smoothing: antialiased;
	background-image: url(../img/backgrounds/big-bknd3.jpg);
	background-position: center center; /* Image is centered vertically and horizontally at all times */
	background-repeat: no-repeat;  /* Image doesn't repeat */
	/* Makes the image fixed in the viewport so that it doesn't move when 
     the content height is greater than the image height */
	background-attachment: fixed;
	background-size: cover;   /* rescale image based on its container's size */
	background-color: #DBE9F4; /*/* Pick a solid background color*/
	font-style: normal;
	font-weight: 400;
 }

 /*Hide menu div */
.pageLoad{
    position: fixed; 
    left: 0; 
    top: 0; 
    z-index: 1337; 
    bottom:0; 
    right:0;
	background-color:#FFF;
    }  

.breadcrumb {
	color: #887E73;
	font-size: 85%;
}
.breadcrumb a {color:#887E73; text-decoration:none;}
.breadcrumb a:hover {color:rgba(194,16,199,1.00);}

/* footer */
  
.footer {
	background:rgba(55,55,55,0.85);  /* 80% transparent*/
    margin-bottom:0px;
	padding-top:20px;
	color:#F1EFEF;
}

.footer a {color:#C9C9C9; text-decoration:none; text-decoration:underline;}
.footer a:hover {color:#BCF7FF; }
.footer a:visited {color:#C9C9C9; text-decoration:none;}

.footer-border{
	border-right:1px solid #ffffff;
	font-size:.95em;
	line-height:2em;
	margin-left:30px;
	}
.footer-last-col{
	font-size:.75em;
	margin-left:30px;
	margin-top:40px;
	}

/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		color: #181818;
		font-family:'Roboto', Arial, Helvetica, sans serif;
		font-weight: normal; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 {
	font-size: 2.15em;
	font-weight: 500;
	line-height: normal;
}
	h2 {
	font-size: 1.5em;
	line-height: 40px;
	margin-bottom: 10px;
	font-weight: 500;

}
	h3 {
	font-size: 1.25em;
	line-height: 1.5em;
	margin-bottom: 8px;
}
	h4 { font-size: 1.25em; line-height: 1.5em; margin-bottom: 4px; }
	.subheader { color: #777; }

	p { margin: 0 0 20px 0; font-weight:400;}
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: 700; }
	semi-strong  { font-weight: 500; }
	small { font-size: 80%; }
	.small-txt{font-size: 80%; line-height:150%;}
	.largish { font-size: 130%;}
	.larger{ font-size: 170%;}
	.large { font-size: 200%; }

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }

/* colors  */

	.color-red {color:#C30018;}
	.color-white {color:#ffffff}
	.color-green {color:#489C0C;}
	.color-blue {color:#0C6DBC;}
	.color-dark-gray{color:#464646;}
	.color-med-gray{color:#B2B2B2;}
	.color-orange{color:#dd5c04;}
	.color-purple{color:#6a3090;}
	
/*block headings */
  
   .type-block {
	padding-top: 8px;
	padding-right:0px;
	padding-left: 20px;
	padding-bottom: 4px;
	margin-bottom: 0px;
	color: #fff;
	display:block;
}

/* #Links
================================================== */
	a:link a:active {color: #0E61D0; outline: 0; text-decoration:underline; }
	a:hover, a:focus {color: #FF6700;}
	p a, p a:visited {color: #6234D3; line-height: inherit;}

   .color-white a:link {color: #ffffff; text-decoration:underline; outline: 0; }
   .color-white a:hover {color:#FCFCD2; outline: 0; }
	.color-white a:active {color:#FCFCD2; outline: 0; }
   .color-white a:visited {color: #ffffff; }

/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; }s
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 100%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 8px; }
	li {line-height: 1.5em;margin-bottom:5px;}
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }
	

/*fancy lists */
.list-acrobat {list-style-image:url(../img/symbols/acrobat.gif);}
.list-blue-pointer {list-style-image:url(../img/symbols/blue-carret.png);}	

.list-caret {list-style-image:url(../img/symbols/carret.png);}	
.list-caret-green {list-style-image:url(../img/symbols/carret-on.png);}
.list-checklist {list-style-image:url(../img/symbols/accept.png);}
.list-check {list-style-image:url(../img/symbols/tick.png);}	
.list-red-arrow {list-style-image:url(../img/symbols/arrow_red.png);}
.list-blue-arrow {list-style-image:url(../img/symbols/arrow_slate.png);}
.list-blue-dot {list-style-image:url(../img/symbols/dot-blue.png);}
.list-green-dot {list-style-image:url(../img/symbols/dot-green.png);}
.list-green-pointer {list-style-image:url(../img/symbols/green-pointer.gif);}
.list-orange-arrow {list-style-image:url(../img/symbols/arrow_orange.png);}
.list-orange-dot {list-style-image:url(../img/symbols/orange-dot.png);}
.list-purple-arrow {list-style-image: url(../img/symbols/arrow_purple.gif);}
.list-white-arrow {list-style-image:url(../img/symbols/arrow_white.png); color:#fff;}
.list-white-dot {list-style-image:url(../img/symbols/white-dot.png);}
.list-white-box {list-style-image:url(../img/symbols/white-bullet.gif);}


.list-computer {list-style-image:url(../img/symbols/monitor.gif);}	
.list-page {list-style-image:url(../img/symbols/new_page.png);}	

.list-white-pointer {
	list-style-image: url(../img/symbols/white-carret.png);
}	
.list-white-pointer a {color:#ffffff;}	
.list-white-pointer a:hover, a:focus {color:#F1FFC1;}


.list-footer-bullet {
	list-style-image: url(../img/symbols/footer-carret.png);
	margin-left:20px; padding-left:20px; margin-right:5px;
	font-size:.9em;
}	
.list-footer-bullet a {
	color:#C9C9C9;
}	
.list-footer-bullet a:hover, a:focus {
	color:#F1FFC1;
}


/* #Images
================================================== */

img.scale-with-grid {
	max-width: 100%;
	height: auto; }

/*Div Frames */

.divframe2{
	 border: 5px solid white;
     padding: 15px;
   
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
     box-sizing: border-box;
 	-webkit-box-shadow: 3px 3px 4px rgba(0,0,0,0.08);
	
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

}

  @media only screen and (min-width: 760px) and (max-width: 959px) {
	.divframe2{
	 border: 0px solid white;
     padding: 10px;
	 width:85%;
	 }
  }

   @media only screen and (max-width: 759px) {
	.divframe2{
	 border: 0px solid white;
     padding: 10px;
	 width:80%;
	 }

   }
   
   @media only screen and (min-width: 480px) and (max-width: 759px) {
	.divframe2{
    	
	 border: 0px ;
     padding: 10px;
 	-webkit-box-shadow: 0px ;
	
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
     }

   }


	
/* #Buttons
================================================== */
/*search button */

.searchBtn {
	color: #EFEBEB;
	background: #333333;
	border:0px;
	padding:6px;
}
 
.searchBtn:hover {
  color: #FFF;
  background: #DD5C04;
  cursor: pointer; /* cursor: hand; for IE5 */
 
}
   .button,
	button,
	/*input[type="submit"],*/
	input[type="reset"],
	input[type="button"] {
	background: #eee; /* Old browsers */
	background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
	background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
	background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
	background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
	background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
	background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	border: 1px solid #aaa;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #444;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px rgba(255, 255, 255, .75);
	cursor: pointer;
	margin-bottom: 20px;
	line-height: normal;
	padding: 8px 10px;
	font-family: Arial, Helvetica, sans-serif;
}

   .button:hover,
	button:hover,
	/*input[type="submit"]:hover,*/
	input[type="reset"]:hover,
	input[type="button"]:hover {
		color: #222;
		background: #ddd; /* Old browsers */
		background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
		background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
		background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
		background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
		background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
		background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	  border: 1px solid #888;
	  border-top: 1px solid #aaa;
	  border-left: 1px solid #aaa; }

	.button:active,
	button:active,
	/*input[type="submit"]:active,*/
	input[type="reset"]:active,
	input[type="button"]:active {
		border: 1px solid #666;
		background: #ccc; /* Old browsers */
		background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
		background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
		background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
		background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
		background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
		background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ }

	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}

/* #Forms
================================================== */

	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #ccc;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 16px Arial, Helvetica, Arial, sans-serif;
		color: #777;
		margin:0px;
		width: 210px;
		max-width: 100%;
		display: block;
		background: #fff; }
	option {line-height:24px;}	
	select {
		padding: 10; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }
		

/* #Misc Padding/Margins/rounding
================================================== */

	.margin-half-bottom {margin-bottom: 10px !important; }
	.margin-add-bottom {margin-bottom: 20px !important; }
	.margin-no-top {margin-top: 0px !important; }
	.margin-no-bottom {margin-bottom: 0px !important; }

	.margin-add-top {margin-top: 20px !important; }
	.margin-half-top {margin-top: 10px !important; }
    .margin-left {margin-left: 20px !important; }
	.margin-left-large{margin-left: 60px !important; }
    .margin-right {margin-right: 20px !important; }

	.pad-bottom { padding-bottom: 20px !important; }
	.pad-top { padding-topm: 20px !important; }

	.pad-half-bottom { padding-bottom: 10px !important; }
	.pad-remove-bottom { padding-bottom: 0px !important; }

    .round-corners {  border-radius: 15px;  padding:10px;}
	.round-div{	border-radius: 20px;}

   @media only screen and (max-width: 759px) {
	.margin-left-large{margin-left:5px !important; }

   }
   
   @media only screen and (min-width: 480px) and (max-width: 759px) {
	.margin-left-large{margin-left:3px !important; }
		}
	
	
/* #Background Colors
================================================== */
.bg-dark-gray {background-color:#525050 !important;}
.bg-white {background-color: #ffffff !important;}
.bg-black {background-color: #222222 !important;}
.bg-gray {background-color: #999999 !important;}
.bg-light-green {background-color: #dff0d8 !important;}
.bg-green {background-color: #799b4a !important; color:#fff;}
.bg-blue {background-color: #427bc8 !important; color:#fff;}
.bg-orange {background-color: #dd5c04 !important; color:#fff;}
.bg-purple {background-color: #6a3090 !important; color:#fff;}
.bg-red {background-color: #d9534f !important;}
.bg-white-trans{background: rgba(255,255,255,0.8);  /* 80% transparent*/}

.bg-hilite{background-color:#FDFC00;}

/*search from Adobe TopCoat
===================================================*/
.topcoat-search-input--large {
  line-height: 1.688em;
  height: 1.688em;
  font-size: 0.875em;
  font-weight: 400;
  padding: 0 0 0 1.8em;
  border-radius: 25px;
  background: url(../img/symbols/search.png) no-repeat 3px 3px ;
  background-color:#FFFFFF;
}

/*tables 
================================================ */
th {font-family: 'Roboto', Arial, Helvetica, sans serif; font-weight:700; padding: 5px 5px 5px 5px; background-color:#dd5c04; color:#fff;}
td {font-family: 'Roboto', Arial, Helvetica, sans serif; font-weight:400; padding: 8px 5px 5px 5px;}

table.table {
  empty-cells: show;
  width: 100%;
}
table.table caption {
  color: #000;
  font: italic 85%/1 arial, sans-serif;
  padding: 1em 0;
  text-align: center;
}
table.table thead {
  border-bottom: 2px solid #ededed;
}
table.table th {
  padding: 12px 15px 0px 0px;
}
table.table td {
  padding: 12px 15px;
  border-top: 1px solid #ededed;
}
table .bg-light-green {
  color: #468847;
}
table .bg-light-blue {
  color: #3a87ad;
}
table .bg-light-yellow {
  color: #c09853;
}
table .bg-light-red {
  color: #d2322d;
}
table.table-full, table.table.table-full {
  width: 100%;
}
table.table-border-all, table.table-border-outer {
  border: 1px solid #ededed;
}
table.table-border-all th,
table.table-border-all td {
  border-right: 1px solid #ededed;
}
table.table-border-inner th,
table.table-border-inner td {
  border-right: 1px solid #ededed;
}
table.table-hover-row tr:hover td, table.table-hover-cell td:hover {
  background-color: #FFFCC3;
}
table.table-fill-even tbody tr:nth-child(even), table.table-fill-odd tbody tr:nth-child(odd) {
  background-color:#F5DFCF;
}
@media only screen and (max-width: 479px) {
 table.table {
    width: auto;
  }
  table.table th, table.table td {
    padding: 10px 50px 10px 25px;
  }	
	}
.table-responsive {
  overflow: auto;
  width: 100%;
}
.table-responsive table {
  margin-bottom: 0;
}


/* Alignment Helpers, Text Weight, Fancy Ampersand,  Pill from Concise
================================================= */
.float-left {
  float: left !important;
}

.float-right {
  float: right !important;
}

.float-none {
  float: none !important;
}

.align-center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.no-margin {
  margin: 0 !important;
}

.icon-alone {
  display: inline-block;
}

.inline {
  display: block;
}
.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.text-justify {
  text-align: justify;
}	
.weight-light {
  font-weight: 300 !important;
}

.weight-normal {
  font-weight: 400 !important;
}

.weight-semibold {
  font-weight: 600 !important;
}

.text-uppercase {
  text-transform: uppercase;
}

.amp {
  font: italic 110% Baskerville, "Goudy Old Style", "Palatino", "Book Antiqua", serif !important;
}

.text-hide {
  border: 0;
  background-color: transparent;
  color: transparent;
  font: 0 / 0 a;
  text-shadow: none;
}

.caret {
  border-top: 5px solid;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  display: inline-block;
  margin: 0 0 3px 4px;
  vertical-align: middle;
  width: 0;
}

.border-radius {
  border-radius: 4px;
}

.pill {
  border-radius: 25px;
}
/*Well - box with border and colored background
=============================================== */
.well {
  background-color: #f9f9f9;
  border-color: #ededed;
  border-style: solid;
  border-width: 1px;
  margin-bottom: 24px;
  padding: 0px 10px;
}
.well h1, .well h2, .well h3, .well h4, .well h5, .well h6,
.well .h1, .well .h2, .well .h3, .well .h4, .well .h5, .well .h6,
.well .giga, .well .mega, .well .kilo {
  color: inherit;
}
.well p {
  margin: 10px 0;
}

.well header h1, .well header h2, .well header h3, .well header h4, .well header h5, .well header h6,
.well header .h1, .well header .h2, .well header .h3, .well header .h4, .well header .h5, .well header .h6 {
  margin: 20px 0 10px;
}
.well header .label,
.well header .badge {
  margin-top: 10px;
}
.well[class*='bg-'] {
  color: #fff;
}
.well.bg-white {
  color: #666;
}
.well.bg-black {
  border-color: #000;
}
.well.bg-green {
  border-color: #3d8b3d;
}
.well.bg-light-green {
  border-color: #3d8b3d;
  color: #468847;
}
.well.bg-blue {
  border-color: #28a1c5;
}
.well.bg-light-blue {
  border-color: #28a1c5;
  color: #3a87ad;
}
.well.bg-yellow {
  border-color: #b9730f;
}
.well.bg-light-yellow {
  border-color: #b9730f;
  color: #c09853;
}
.well.bg-red {
  border-color: #b52b27;
}
.well.bg-light-red {
  border-color: #b52b27;
  color: #d2322d;
}
@media only screen and (max-width: 759px) {
.well {
  padding: 0px 0px;
}
}

#cssmenu{
			position: relative;
			margin: auto;
		}
	
	
.page-footer{
	width: 100%;
	background-color: #5483A9;
	background-image: -webkit-linear-gradient(270deg,rgba(22,48,63,1.00) 3.11%,rgba(84,131,169,1.00) 34.20%);
	background-image: linear-gradient(180deg,rgba(22,48,63,1.00) 3.11%,rgba(84,131,169,1.00) 34.20%);
	}
